PDA

View Full Version : Update from Ext 3.0.0 to Ext 3.3.1



Walter_White
3 Jun 2011, 6:01 AM
/* Help no longer needed, I'm migrating to 4.0 eventually */

Hello,

I'm trying to update Ext (from 3.0.0 to 3.3.1) on my website.
I put all the files on the server, I changed references and.. nothing
In all the places I use Ext, nothing appears (neither in the source code).
What can be the problem? Does some render syntax changed between these two versions?

Thanks

fay
3 Jun 2011, 7:27 AM
Are you definitely pointing at the right files? Use Firefox + Firebug and look at the response returned from your server.

mitchellsimoens
3 Jun 2011, 4:07 PM
Also look to see if there are an errors.

skirtle
3 Jun 2011, 7:46 PM
Could you post the HTML you use to include the library? I recall a problem some users had upgrading because they had incorrectly included both ext-all.js and ext-all-debug.js.

Walter_White
5 Jun 2011, 11:19 PM
/* Help no longer needed, I'm migrating to 4.0 eventually. Thanks all */

First of all, thanks for your answers.
There is no error in the firebug console.
Here is how I include the files :


<link rel="stylesheet" type="text/css" href="typo3/js/ext-3.3.1/resources/css/ext-all.css (http://www.sencha.com/forum/view-source:http://prod1.france-tourism.mobi/typo3/js/ext-3.3.1/resources/css/ext-all.css)" />
<script type="text/javascript" src="typo3/js/ext-3.3.1/adapter/ext/ext-base.js (http://www.sencha.com/forum/view-source:http://prod1.france-tourism.mobi/typo3/js/ext-3.3.1/adapter/ext/ext-base.js)"></script>
<script type="text/javascript" src="typo3/js/ext-3.3.1/ext-all.js (http://www.sencha.com/forum/view-source:http://prod1.france-tourism.mobi/typo3/js/ext-3.3.1/ext-all.js)">